html, body{
    width:100%;
    height:100%;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
footer{
    background-color:#76706e;
    color:#fff;
}

.black {
    background: #000000;
}

.page-nav {
    background: #000;
    font-size: 12px;
}
.page-nav ul {
    list-style-type: none;
    margin: 0;
    padding:0;
}
.page-nav li {
    float: left;
    padding: 7px 0;
}
.page-nav a, .page-nav a:visited {
    color: #888;
    padding: 0 5px;
    border-right: 1px solid #888;
}
.page-nav li:last-child a{
    border-right: none;
}
.page-nav a:hover, .page-nav a.active,.page-nav a.active:hover {
    color: #f7f5f1;
    text-decoration: none;
}

.section{
    padding:20px;
}

header .section{
    padding:32px;
    /*padding-top:0;*/
}

nav a{
    color:#333;
}

nav a:hover{
    color:#888;
}

.main-nav{
    text-align:center;
}

footer a{
    color:#fff;
}
footer a:hover,footer a:active,footer a:focus{
    color:#333;
    text-decoration:none;
}
footer.section{
    padding-bottom:70px;
}

h2{
    font-size:20px;
    margin-top:10px;
    margin-bottom:5px;
}

hr{
    margin-top:10px;
    margin-bottom:10px;
}

#home {
    background: url(davinci_brush_opener.jpg) no-repeat center center;
    display: table;
    height: 100vh;
    position: relative;
    width: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: scroll; /*For Iphones*/
    background-attachment: fixed;
}

.text-vcenter {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.text-vcenter h1 {
    font-size: 4.5em;
    font-weight: 700;
    margin: 0;
    padding: 0;
    color:#fff;
}

.text-vcenter h1 small{
    font-size:0.5em;
}

.text-vcenter h1 a{
    color:#fff;
}

#home a{
    text-transform: uppercase;
    text-decoration:none;
}

#home .text-vcenter a:hover{
    background-color: #eee;
}

#home .text-vcenter a{
    box-sizing: border-box;
    padding:1rem 1.75rem;
    background-color:#fff;
    color:#333;
    display:inline-block;
    -webkit-transition: background-color .1s 0s ease-in-out,color .1s 0s ease-in-out;
    -moz-transition: background-color .1s 0s ease-in-out,color .1s 0s ease-in-out;
    -ms-transition: background-color .1s 0s ease-in-out,color .1s 0s ease-in-out;
    -o-transition: background-color .1s 0s ease-in-out,color .1s 0s ease-in-out;
    transition: background-color .1s 0s ease-in-out,color .1s 0s ease-in-out;
    font-size:1.2rem;
    margin-top:20rem;
}

.scroll-arrow{
    position:absolute;
    bottom:2rem;
    left:50%;
    width:4rem;
    margin-left:-2rem;
    cursor:pointer;
    font-size:3rem;
    text-align:center;
    z-index:1;
}

.scroll-arrow a{
    color:#fff;
}
.scroll-arrow a:hover{
    color:#eee;
}

.davinci-sectors{
    display: flex;
    align-items: center;
}

.davinci-sectors .row{
    margin-top:30px;
    margin-bottom:30px;
}

.davinci-sectors h1[id]:before {
    display: block;
    content: "";
    margin-top: -190px;
    height: 190px;
    visibility: hidden;
}

.btn-davinci-footer, .btn-davinci-footer:hover,.btn-davinci-footer:active, .btn-davinci-footer:focus{
    border-color:transparent;
    background-color:transparent;
    color:#fff;
}

.btn-davinci-footer:hover, footer .dropup.open button{
    color:#333;
}

.btn-davinci-footer.dropdown-toggle:after{
    content:none;
}

.davinci-fixed-navbar-content{
    padding-top:190px;
}